<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Image_upload_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('imageUpload');
		$this->set_pk('idImages');
		$this->set_log(false);
    }	
		
}